[TabSkin]
//Tab上文字
TabTextColor=339900
//Tab上升级全部
UpgradeTextColor=006699 
[ListSkin]
//列表进度条
ListProcessColor=01945a
//列表边框
ListBorderColor=00945b
//列表背景
ListBkColor=ffffff
[ComDlg]
//通用对话框背景颜色(设置对话框,下载对话框等)
DlgBkColor=ffffff
//通用对话框边框
BorderColor=00945b
//标题文字 的颜色
TitleTextColor=175009
//百宝箱的界面
[JdbbxInterface]
//对话框边框(软件外框)
BorderColor=00945b
//边框后一个像素点的颜色
BorderColor2=ffffff
//界面上文字的颜色
JdbbxTextColor=17431b
